package com.rdiot.yx485.push;

import android.content.Context;

import com.igexin.sdk.GTIntentService;
import com.rdiot.yx485.util.LocalCache;

public class GTPushIntentService extends GTIntentService {

    @Override
    public void onReceiveClientId(Context context, String s) {
        LocalCache.saveCid(s);
    }
}
